summaryrefslogtreecommitdiff
path: root/Microbenchmarks/Arithmetic-Throughput
diff options
context:
space:
mode:
Diffstat (limited to 'Microbenchmarks/Arithmetic-Throughput')
-rwxr-xr-xMicrobenchmarks/Arithmetic-Throughput/run.sh3
1 files changed, 3 insertions, 0 deletions
diff --git a/Microbenchmarks/Arithmetic-Throughput/run.sh b/Microbenchmarks/Arithmetic-Throughput/run.sh
index 9200e54..3d13aa3 100755
--- a/Microbenchmarks/Arithmetic-Throughput/run.sh
+++ b/Microbenchmarks/Arithmetic-Throughput/run.sh
@@ -1,5 +1,8 @@
#!/bin/bash
+mkdir -p profile
+set -e
+
for i in ADD SUB MUL DIV
do
for j in INT32 FLOAT UINT32 INT64 DOUBLE UINT64